[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit '_crw_apptools' (#crwlib)

# FindRelativePos

## Declaration

Source position: _crw_apptools.pas line 328

`function FindRelativePos(`
`const Pos: TPoint;`
`Window: TForm;`
`Control: TControl`
`):TPoint; overload; function FindRelativePos(`
`const Pos: TPoint;`
`const WindowTitle: LongString;`
`const ControlName: LongString`
`):TPoint; overload;`